이 플러그인은 최근 3개의 주요 워드프레스 출시와 시험 되지 않았습니다. 워드프레스의 좀 더 최근 버전으로 이용할 때 더 이상 관리되지 않고 지원되지 않고 호환성 문제가 있을 수 있습니다.

Hack me if you can

설명

Plugin to protect the admin panel.

Languages

  • English
  • Russian

Ping me

스크린샷

  • Settings

설치

It’s easy to install.

  1. Extract hack_me_if_you_can.zip and upload the folder hack_me_if_you_can to the /wp-content/plugins/ directory;
  2. Activate the plugin through the Plugins menu in WordPress;
  3. Configure plugin

FAQ

Nothing here until now..

후기

이 플러그인에 대한 평가가 없습니다.

기여자 & 개발자

“Hack me if you can”(은)는 오픈 소스 소프트웨어입니다. 다음의 사람들이 이 플러그인에 기여하였습니다.

기여자

자국어로 “Hack me if you can”(을)를 번역하십시오.

개발에 관심이 있으십니까?

코드 탐색하기는, SVN 저장소를 확인하시거나, 개발 기록RSS로 구독하십시오.

변경이력

1.2

  • Full support for WordPress 3.8
  • Bug fixes

1.1

  • Added english version
  • Removed short tags (thank to Rogue Coder)

1.0

  • Plugin released, that’s it.